Better ListView Class Reference |

# ReadWriteDictionary(TKey,TValue) Properties

The properties of the ReadWriteDictionary(TKey,TValue) class are listed below. For a complete list of ReadWriteDictionary(TKey,TValue) class members, see the ReadWriteDictionary(TKey,TValue) Members topic.

#### Public Instance Properties

IsReadOnly | Gets a value indicating whether this instance is read only.
Item | Gets or sets the value with the specified key.

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace